/* CSS Document */


/* dimensions  700 high by 900 wide */
html { overflow-y:scroll; } /*adds a scroll bar even if its not needed;*/
	  
body {
background-color: #D9D9D9 /* main outer body */;
background-image: url(/css_and_pres/D9D9D9_bg_linear.jpg);
background-repeat: repeat-x;
text-align: center;
/*remember to add the google font to the head*/
font-family: Verdana, sans-serif;	
font-size:13px;
color:#080808 /* main site text */;

}
A{text-decoration: none; color: #f1201c ; /* main in page hyperlinks */	font-weight: bold;}
A:hover {color: #339999 /* main in page hyperlinks on hover*/ ; }


div.OUTERSTRUC_main_container {
	/*the main divs have no padding or margins - set these on inside divs*/
	/*basics*/
/*background-color: #fff;*/
	width: 900px;
	min-height: 700px;
	margin-bottom:20px;
	margin:0 auto;
	text-align:left;
	/*corners*/
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div.INNERSTRUC_top_container{
	/*the main divs have no padding or margins - set these on inside divs*/
	width: 900px;
	margin-bottom:10px;
}

div.INNERSTRUC_content_container{
	/*the main divs have no padding or margins - set these on inside divs*/
	/*basics*/
	background-color: #ffffff /* the content container */;
	width: 900px;
	min-height: 300px;
	padding-bottom:40px;
	margin-bottom:5px;

}

div.OUTERSTRUC_visible_footers_container {
	/*the main divs have no padding or margins - set these on inside divs*/
	/*basics*/
	width: 900px;
	margin:0 auto;
	text-align:left;

	/*corners*/
/*	-moz-border-radius: 5px;
	border-radius: 5px;*/
}


.top_strip {
background-color: #ffffff/* strip behind logo */;
width: 800px;
padding-left:50px;
padding-right:50px;
padding-top:15px;
	height: 100px;	
	text-align:left;

	/*corners*/
-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	clear:both

}

.menustrip {
width: 800px;
height:40px;
	background-color:#5A5A4F; /* outer menu strip - same as menu main */
	position:relative;
	z-index:6000;
	padding-left:50px;
	padding-right:50px;

}




/*====================================================*/




.imagestrip {
/*	width: 900px;*/
	height: 160px;
	z-index:6;

/*	-moz-border-radius: 5px;
	border-radius: 5px;*/
	margin-bottom:5px;
	position:relative;
	overflow: hidden;

}


.announcement{
	color:#ffffff /* announcment box text */;
	background-color:#9d9595/* announcment box background*/;
	border: 2px solid #f1201c /* announcement box border */;
/*	-moz-border-radius: 5px;
	border-radius: 5px;*/
	clear:both;
	font-size: 110%;
	font-weight:bold;
	margin-top:10px;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 50px;
}
.triplebox{
	width:100%;	
	height:130px;
	padding-top: 5px;
	background-color:#C8CAEA /* triple box background */;
/*	text-align:center;*/

}

.container_text{
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 50px;
	min-height: 300px;
	

	
	
}

div.togglefooter{

background-color: #C8CAEA /* toggle footer background */;
text-align:right;
padding:1px;	
	/*corners*/
/*	-moz-border-radius: 5px;
	border-radius: 5px;*/
	margin-bottom:5px;
	padding-right: 30px;
	padding-left: 50px;
}

.togglefooterinner{


	text-align:left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 50px;

}

.internal_collapse_footer_box{
	width:200px;
	margin-left:18px;
	height:120px;
	float:left;
position:relative;
/*	-moz-border-radius: 5px;
	border-radius: 5px;*/

}

.internal_collapse_footer_box A {text-decoration: none; color: #ffffff; /* toggle footer hyperlink */	font-weight: normal;}
.internal_collapse_footer_box A:hover {color: #6470b3 /* toggle footer hyperlink on hover */; }








div.visiblefooter{
	/*the main divs have no padding or margins - set these on inside divs*/
	/*basics*/
	background-color: #5A5A4F /* visible footer background */;
/*	width: 900px;*/
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin:0 auto;
	text-align:left;
/*	font-family: "Lucida Grande", Helvetica, Arial, Sans-serif;*/
	font-size:13px;
	/*corners*/
-moz-border-radius:0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	margin-bottom:10px;
		}

	div.socialfooter{

	background-color:#5A5A4F /* social footer background */;
/*	width: 900px;*/
padding-top: 5px;
	padding-right: 5px;
/*	padding-bottom: 5px;*/
	padding-left: 10px;
	margin:0 auto;
	text-align:right;
/*	margin-bottom:5px;
	-moz-border-radius: 5px;*/
/*	border-radius: 5px;*/

		}


.latestnews{
	background-color:#ffffff /* latest news background */;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 50px;
	border: 2px solid #f1201c /* latest news border */;
/*	-moz-border-radius: 5px;
	border-radius: 5px;*/
	clear:both;
/*	font-size: 120%;
	font-weight:bold;*/
}


/*standard tye divs for placing */
.div_float_left{
	float: left;	
}
.div_float_right{
	float: right;	
}

.sponsordiv{
	float: right;	
	color: #f1201c; 	
	font-weight: bold;
	padding-top:9px;
		margin:0 auto;
	text-align:right;
	font-size:12px;
}


.internal_triple_box{
	width:276px;
	margin-left:18px;
	height:120px;
	float:left;
	overflow:hidden;
position:relative;
	-moz-border-radius: 5px;
	border-radius: 5px;

}

.internal_triple_box_hyperlink{	
background-color:#333 /* triplebox background*/;
width:100%;
padding:5px;
position:absolute; bottom:0;
opacity:0.8;
font-size: 120%;
}

.internal_triple_box_hyperlink A {text-decoration: none; color: #ffffff; /* triplebox hyperlink */	}
.internal_triple_box_hyperlink A:hover {color: #FF6 /* triplebox hyperlink ON Hover*/; }

		

.visiblefooter A {text-decoration: none; color: #ffffff; /* visible footer hyperlink */	font-weight: normal; font-size:90%;}
.visiblefooter A:hover {color: #f1201c ; /* visible footer hyperlink on hover*/ font-size:90%;}



.clearer{
clear:both;	
height:0px;
width:0px;
}
#tw{
	position: absolute;
	bottom: 0px;
	padding-left:50px;
	padding-top:7px;
	width: 900px;
	background-color: #EC101A /* typewriter text bar */;
	color: #fff /* typewrtier text color */;
	height: 30px;
	opacity: 0.8;
	font-size: 15px;
	font-weight:bold;	
/*		-moz-border-radius:0 0 5px 5px;
	border-radius: 0 0 5px 5px;*/
}


.headline{
/*	font-family: "Lucida Grande", Helvetica, Arial, Sans-serif;*/
	font-size: 15px;
	line-height: 120%;
	font-weight: bold;

}

 .indexnewsfloatRight {
	float: right;
border: 2px solid #f1201c ;
width:200px;
min-height:100px;
background-color: #fffffff;

	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding:5px;
			-moz-border-radius:5px;
	border-radius: 5px;
} 

 .pic_and_caption_floatRight {
	float: right;
/*	border: thin solid #E6E6E6;*/
/*	background-color: #FFFFFF;*/
/*	padding: 12px;*/
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	clear:both;
} 


 .pic_and_caption_floatLeft {
	float: left;
/*	border: thin solid #E6E6E6;*/
/*	background-color: #FFFFFF;*/
/*	padding: 12px;*/
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	clear:both;
} 


/*.newsouter{
float: left;
border: thin solid #E6E6E6;
	background-color: #C8CAEA;
	padding: 12px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
Clear:both;
	
}*/

/*http://designgala.com/how-to-expand-collapse-toggle-div-layer-using-jquery/
*/
.faqque {
	margin: 1px;
	color: #000000;
	padding: 3px 10px;
	cursor: pointer;
	position: relative;
	font-weight: bold;
	text-decoration: underline;/*background-color:#9d9595;*/
}
.faqans {
padding: 5px 10px;
background-color:#fafafa;